Mono.Cairo 1.0.5000.0 2.0.0.0 System.Object System.IDisposable To be added. To be added.
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.FontExtents To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.Matrix To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.FontType To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  Cairo.TextExtents `` To be added. To be added. To be added. To be added.
- Field
  1.0.5000.0
  2.0.0.0
  System.IntPtr To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.Status To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.